<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Optico HTML Template</title>
    <meta name="robots" content="noindex, follow" />
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.ico">

    <!-- CSS
        ============================================ -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <!-- Fontawesome -->
    <link rel="stylesheet" href="css/fontawesome.css">
    <!-- Flaticon -->
    <link rel="stylesheet" href="css/flaticon.css">
    <!-- optico Icons -->
    <link rel="stylesheet" href="css/optico-icons.css">
    <!-- Themify Icons -->
    <link rel="stylesheet" href="css/themify-icons.css">
    <!-- Slick -->
    <link rel="stylesheet" href="css/slick.css">
    <!-- Slick Theme -->
    <link rel="stylesheet" href="css/slick-theme.css">
    <!-- Pretty Photo -->
    <link rel="stylesheet" href="css/prettyPhoto.css">
    <!-- Twentytwenty -->
    <link rel="stylesheet" href="css/twentytwenty.css">
    <!-- Shortcode CSS -->
    <link rel="stylesheet" href="css/shortcode.css">
    <!-- Base CSS -->
    <link rel="stylesheet" href="css/base.css">
    <!-- Style CSS -->
    <link rel="stylesheet" href="css/style.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="css/responsive.css">
</head>

<body>

    <!-- page wrapper -->
    <div class="page-wrapper">

        <!-- Header Main Area -->
        <header class="site-header header-style-1">
            <div class="pre-header">
                <div class="container">
                    <div class="d-flex justify-content-between  align-items-center">
                        <div class="pre-header-left">
                            <ul class="top-contact">
                                <li><i class="optico-icon-location-pin"></i>7501 Carrlton Cuevas Rd, Gulfport, MS, 395503 </li>
                            </ul>
                        </div>
                        <div class="pre-header-right">
                            <ul class="top-contact d-inline">
                                <li><i class="optico-icon-clock"></i>Mon - Sat 8.00 - 18.00 </li>
                            </ul>
                            <ul class="social-icons d-inline">
                                <li><a target="_blank" href="doctor-single.html#" data-tooltip="Facebook"><i class="optico-icon-facebook"></i></a></li>
                                <li><a target="_blank" href="doctor-single.html#" data-tooltip="Twitter"><i class="optico-icon-twitter"></i></a></li>
                                <li><a target="_blank" href="doctor-single.html#" data-tooltip="Flickr"><i class="optico-icon-flickr"></i></a></li>
                                <li><a target="_blank" href="doctor-single.html#" data-tooltip="LinkedIn"><i class="optico-icon-linkedin"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="site-header-menu">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="d-flex align-items-center">
                                <div class="site-branding flex-grow-1">
                                    <a href="index.html">
                                        <img class="logo-img" alt="optico" src="images/logo-dark.png">
                                    </a>
                                </div>                              
                                <div class="site-navigation ml-auto">
                                    <nav class="main-menu navbar-expand-xl navbar-light">
                                        <div class="navbar-header">
                                            <!-- Togg le Button -->
                                            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                                                <span class="fa fa-bars"></span>
                                            </button>
                                        </div>
                                        <div class="collapse navbar-collapse clearfix" id="navbarSupportedContent">
                                            <ul class="navigation clearfix">
                                                <li class="dropdown"><a href="index.html">Home</a>
                                                    <ul>
                                                        <li><a href="index.html">Home page 01</a></li>
                                                        <li><a href="index-02.html">Home page 02</a></li>
                                                        <li><a href="index-03.html">Home page 03</a></li>
                                                    </ul>
                                                </li>
                                                <li class="dropdown active">
                                                    <a href="doctor-single.html#">Pages</a>
                                                    <ul>
                                                        <li><a href="about.html">About</a></li>
                                                        <li><a href="treatments.html">Treatments</a></li>
                                                        <li><a href="our-doctors.html">Our Doctors</a></li>
                                                        <li class="active"><a href="doctor-single.html">Doctor Single</a></li>
                                                        <li><a href="faq.html">Faq</a></li>
                                                    </ul>
                                                </li>
                                                <li class="dropdown">
                                                    <a href="http://optico.designerbyte.com/Service.html">Service</a>
                                                    <ul>
                                                        <li><a href="service.html">Service 01</a></li>
                                                        <li><a href="service-2.html">Service 02</a></li>
                                                        <li><a href="service-detail.html">Service Detail</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="before-after.html">Before & After</a></li>
                                                <li class="dropdown">
                                                    <a href="doctor-single.html#">Blog</a>
                                                    <ul>
                                                        <li><a href="blog-large-image.html">Blog Large Image</a></li>
                                                        <li><a href="blog-grid.html">Blog  Grid</a></li>
                                                        <li><a href="blog-left-image.html">Blog Left Image</a></li>
                                                        <li><a href="blog-detail.html">Blog Details</a></li>
                                                    </ul>
                                                </li>
                                                <li><a href="contact.html">Contact</a></li>
                                            </ul>
                                        </div>
                                    </nav>
                                </div>
                                <div class="menu-right-box d-flex align-items-center">
                                    <a href="doctor-single.html#" class="search-btn"><i class="optico-icon-search-1"></i></a>
                                    <div class="header-button">
                                        <a href="doctor-single.html#" class="btn btn-outline">APPOINTMENT</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <!-- Header Main Area End Here -->

        <!-- page content -->
        <div class="page-content">

            <!-- Inner Banner -->
            <section class="inner-banner">
                <div class="titlebar-main">
                    <div class="container">
                        <div class="row align-items-center">
                            <div class="col-lg-6 col-md-12">
                                <h1 class="inner-page-title">ELIZABETH BLACKWELL</h1>
                            </div>
                            <div class="col-lg-6 col-md-12 text-lg-right">
                                <nav aria-label="breadcrumb" class="breadcrumb-section d-flex justify-content-center  justify-content-lg-end">
                                    <ol class="breadcrumb">
                                        <li class="breadcrumb-item"><a href="index.html">Optico</a></li>
                                        <li class="breadcrumb-item active" aria-current="page">Elizabeth Blackwell</li>
                                    </ol>
                                </nav>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- banner end -->

            <!-- Team -->
            <section class="section-mdt">
                <div class="team-member-content">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-7">
                                <div class="team-member-inner">
                                    <div class="team-member-img">
                                        <img src="images/team/02.jpg" class="img-fluid" alt="" />
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-5">
                                <div class="team-member-details pt-md-40">
                                    <h3 class="team-member-name">Elizabeth Blackwell</h3>
                                    <div class="team-member-position skincolor">lens replacement</div>
                                    <div class="team-member-details-list">
                                        <ul class="team-details-list">
                                            <li class="team-details-line">
                                                <span class="team-list-title">OCCUPATION:</span>
                                                <span class="team-list-value">Low Vision Specialist</span>
                                            </li>
                                            <li class="team-details-line">
                                                <span class="team-list-title">EXPERIENCE:</span>
                                                <span class="team-list-value">12 years</span>
                                            </li>
                                            <li class="team-details-line">
                                                <span class="team-list-title">CORE SKILLS:</span>
                                                <span class="team-list-value">Working with both children and adults</span>
                                            </li>
                                            <li class="team-details-line">
                                                <span class="team-list-title">CERTIFICATES:</span>
                                                <span class="team-list-value">National Specialist Register in Psyhology</span>
                                            </li>
                                            <li class="team-details-line">
                                                <span class="team-list-title">LOCATION:</span>
                                                <span class="team-list-value">1350 Broadway, NY 10018</span>
                                            </li>
                                            <li class="team-details-line">
                                                <span class="team-list-title">EDUCATION:</span>
                                                <span class="team-list-value">Geneva Medical College</span>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="team-separator">
                                        <ul class="team-details-list">
                                            <li class="team-details-line">
                                                <span class="team-list-title">PHONE</span>
                                                <span class="team-list-value">(+01) 123 456 7890</span>
                                            </li>
                                            <li class="team-details-line">
                                                <span class="team-list-title">EMAIL</span>
                                                <span class="team-list-value">team@optico.com</span>
                                            </li>
                                            <li class="team-details-line">
                                                <span class="team-list-title">WEBSITE</span>
                                                <span class="team-list-value">http://www.optico.com</span>
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="team-member-social-links">
                                        <ul class="team-social-links">
                                            <li><a href="doctor-single.html#"><i class="fa fa-twitter"></i></a></li>
                                            <li><a href="doctor-single.html#"><i class="fa fa-facebook"></i></a></li>
                                            <li><a href="doctor-single.html#"><i class="fa fa-instagram"></i></a></li>
                                            <li><a href="doctor-single.html#"><i class="fa fa-linkedin"></i></a></li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row pt-5"> 
                            <div class="col-lg-12">
                                <h4>Biography</h4>
                                <p>Dr. Anna Walker is a skilled and experienced Consultant Psychologist with a track record of delivering high-quality services for individuals with all common emotional difficulties and those with a diagnosis of personality disorder. She is experienced in service design and delivery, the management of multi-disciplinary teams, organisational consultancy, and development and delivery of both national and bespoke training to providers in the statutory and non-statutory sector.</p>
                                <p>Having obtained a first degree in Psychology (BSc) at the American College of Greece, she completed her doctoral training at the University of Surrey. Dr. Emma Scott is highly experienced in the assessment and treatment of depression, anxiety, substance misuse, personality disorder, eating disorders, obsessive compulsive disorder, adjustment disorder and relationship difficulties. She works with both individuals and couples and can offer therapy in English and Greek.</p>
                            </div>
                        </div>
                        <div class="row pt-4"> 
                            <div class="col-lg-12">
                                <h4>Personal Experience</h4>
                                <p>Dr. Anna Walker has held a variety of clinical and managerial positions including her current one as Head of Service in an NHS Trust. Further she has held academic positions for the University of Surrey and the Institute of Mental Health lecturing on specialist postgraduate Masters and Doctorate programmes.</p>
                            </div>
                        </div>
                        <div class="row pt-5 pt-sm-10">
                            <div class="col-md-6">
                                <div class="skill skill-medium">
                                    <div class="skill-bar" data-percent="80" data-delay="0" data-type="%">
                                        <div class="skill-title">PSYCHOLOGY</div>
                                    </div>
                                </div>
                                <div class="skill skill-medium">
                                    <div class="skill-bar" data-percent="70" data-delay="0" data-type="%">
                                        <div class="skill-title">NEUROLOGY</div>
                                    </div>
                                </div>
                                <div class="skill skill-medium">
                                    <div class="skill-bar" data-percent="90" data-delay="0" data-type="%">
                                        <div class="skill-title">PSYCHIATRISTS</div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <p>She is trained in several specialist therapeutic approaches such as schema therapy, dialectical behaviour therapy (DBT), cognitive behavioural therapy (CBT), mindfulness-based approaches and Cognitive Analytic Therapy (CAT). As well as holding a variety of NHS positions.</p>
                                <p>She is experienced in service design and delivery, the management of multi-disciplinary teams, organisational consultancy, and development and delivery of both national and bespoke training.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Team end -->

            <!-- Contact Me end -->
            <section class="section-xst section-xsb pb-md-30 pb-sm-10 pt-xs-40 pb-xs-0 bg-white">
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="section-title mb-3">
                                <h4>Contact Me</h4>
                            </div>
                            <div class="contact-form">
                                <form>
                                    <div class="form-row">
                                        <div class="form-group col-lg-6">
                                            <input id="name" type="text" class="form-control" placeholder="Name" name="Your-Name">
                                        </div>
                                        <div class="form-group col-lg-6">
                                            <input id="email" class="form-control" placeholder="Email" name="email" type="email" value="" aria-required="true">
                                        </div>
                                        <div class="form-group col-lg-12">
                                            <input id="phone" type="text" class="form-control" placeholder="website" name="your-phone">
                                        </div>
                                        <div class="form-group col-lg-12">
                                            <textarea id="comment" class="form-control" placeholder="Message" name="message" cols="45" rows="5" aria-required="true"></textarea>
                                        </div>
                                        <div class="form-group input-btn col-lg-12">
                                            <a href="doctor-single.html#" class="btn">submit</a>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <!-- Contact Me end -->
        </div>
        <!-- page content End -->

        <!-- footer -->
        <footer class="footer site-footer">
            <div class="footer-top skin-bg-color">
                <div class="container">
                    <div class="row d-flex white-color align-items-center">
                        <div class="col-lg-8">
                            <div class="iconbox iconbox-style-6">
                                <div class="iconbox-inner d-flex">
                                    <div class="iconbox-icon">
                                        <i class="themifyicon ti-headphone-alt"></i>
                                    </div>
                                    <div class="iconbox-contents">
                                        <div class="iconbox-title">
                                            <h2>If you Have Any Questions Schedule an Appointment <strong>With Our Doctor OR Call Us On (010)123-456-7890</strong>
                                            </h2>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 mt-md-30 text-lg-right">
                            <a href="doctor-single.html#" class="btn btn-dark">Make an Appointment</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container">
                <div class="row">
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3">
                        <div class="footerlogo mb-4">
                            <img class="" src="images/logo-dark.png" alt="">
                        </div>
                        <p class="mb-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor asin cididunt ut labore et dolore magna ali qua. Lorem ipsum dolor sit amet.</p>
                        <div class="social-links-wrapper">
                            <ul class="social-icons">
                                <li><a href="doctor-single.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="Facebook"><i class="fa fa-facebook"></i></a></li>
                                <li><a href="doctor-single.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="Twitter"><i class="fa fa-twitter"></i></a></li>
                                <li><a href="doctor-single.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="Flickr"><i class="fa fa-flickr"></i></a></li>
                                <li><a href="doctor-single.html#" class="tooltip-top" data-toggle="tooltip" data-placement="top" data-tooltip="LinkedIn"><i class="fa fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-sm-30">
                        <h6 class="footer-widget-title">Usefull Links</h6>
                        <ul class="list-unstyled footer-link-list">
                            <li><a href="doctor-single.html#">Make Appointments</a></li>
                            <li><a href="doctor-single.html#">Contact Us</a></li>
                            <li><a href="doctor-single.html#">Treatments</a></li>
                            <li><a href="doctor-single.html#">About Us</a></li>
                            <li><a href="doctor-single.html#">Our Doctors</a></li>
                            <li><a href="doctor-single.html#">Before & After</a></li>
                        </ul>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 mt-md-30">
                        <h6 class="footer-widget-title">Our Services</h6>
                        <ul class="list-unstyled footer-link-list">
                            <li><a href="doctor-single.html#">Glaucoma Surgery</a></li>
                            <li><a href="doctor-single.html#">Laser Eye Surgery</a></li>
                            <li><a href="doctor-single.html#">Cataract Surgery</a></li>
                            <li><a href="doctor-single.html#">Vision Correction</a></li>
                            <li><a href="doctor-single.html#">Oculoplastic Surgery</a></li>
                            <li><a href="doctor-single.html#">Vitreo Retinal Surgery</a></li>
                        </ul>
                    </div>
                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-3 address-box mt-md-30">
                        <h6 class="footer-widget-title">Get In Touch</h6>
                        <div class="d-flex">
                            <i class="optico-icon-location-pin"></i>
                            <p><strong>OPTICO EYE HOSPITAL</strong>
                                <br/>Lorance 542B, Tailstoi Town 5248 MT, Wordwide Country</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-mobile"></i>
                            <p>(+01) 123 456 7890</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-comment-1"></i>
                            <p>info@example.com</p>
                        </div>
                        <div class="d-flex">
                            <i class="optico-icon-clock"></i>
                            <p>Mon to Sat - 9:00am to 6:00pm</p>
                        </div>
                    </div>
                </div>
                <div class="bottom-footer">
                    <div class="row">
                        <div class="col-sm-6">
                            Copyright © 2021 <a href="index.html">Optico</a>. All rights reserved.
                        </div>
                        <div class="col-sm-6 text-lg-right text-md-right text-sm-left">
                            <ul class="list-inline">
                                <li class="list-inline-item"><a href="doctor-single.html#">About Us</a></li>
                                <li class="list-inline-item"><a href="doctor-single.html#">Services</a></li>
                                <li class="list-inline-item"><a href="doctor-single.html#">Privacy</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- footer End -->
    </div>
    <!-- page wrapper End -->

    <!-- Search Box Start Here -->
    <div class="ts-search-overlay">
        <div class="ts-icon-close"></div>
        <div class="ts-search-outer">
            <div class="ts-search-logo"><img alt="optico" src="images/logo-white.png" /></div>
            <form class="ts-site-searchform">
                <input type="search" class="form-control field searchform-s" name="s" placeholder="Type Word Then Press Enter">
                <button type="submit"><span class="optico-icon-search"></span></button>
            </form>
        </div>
    </div>
    <!-- Search Box End Here -->

    <!-- JS
                ============================================ -->

    <!-- jQuery JS -->
    <script src="js/jquery.min.js"></script>
    <!-- Popper JS -->
    <script src="js/popper.min.js"></script>
    <!-- Bootstrap JS -->
    <script src="js/bootstrap.min.js"></script>
    <!-- jquery Waypoints JS -->
    <script src="js/jquery-waypoints.js"></script>
    <!-- jquery Appear JS -->
    <script src="js/jquery.appear.js"></script>
    <!-- Numinate JS -->
    <script src="js/numinate.min.js"></script>
    <!-- Slick.min JS -->
    <script src="js/slick.min.js"></script>
    <!-- Slick.min JS -->
    <script src="js/jquery.prettyPhoto.js"></script>
    <!-- Circle Progress JS -->
    <script src="js/circle-progress.js"></script>
    <!-- Event Move JS -->
    <script src="js/jquery.event.move.js"></script>
    <!-- Twentytwenty JS -->
    <script src="js/jquery.twentytwenty.js"></script>
    <!-- Scripts JS -->
    <script src="js/scripts.js"></script>
</body>

</html>